uuid: 3243f24a-acd9-4bc8-b991-e2fa6cb771f4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_people_position
    - node.type.people
_core:
  default_config_hash: r5QzktN_-nSrvYsgpD2K04j__Gxnsx5YrqAxvKPGMns
id: node.people.field_people_position
field_name: field_people_position
entity_type: node
bundle: people
label: 'Position or job title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
